Subject: Just one kiss
From: "Lisbeth Sierra" <[email-masked]>
To: <[email-masked]>
Date: Thu, 31 May 2007 09:10:58 -0600

Dear Kirrein:
Thank you for your kind message -it brightened my day!  I'm flattered
and honored by your request. Yes, please, do the translation! I can only
hope others like the story as well. 
Oh, yes, Greg's cute. Plus, he's smart and loyal -a wonderful
combination! I love writing Greg/Gil stories -I hope you check them
all...hint, hint :)

Lisbeth
Aka, Chapin CSI

Este mensaje est? intencionado para ser usado solo por el destinatario y puede contener informaci?n CONFIDENCIAL. 
Si usted no es el destinatario, por favor destruya todas las copias del mensaje y sus adjuntos y notif?quenos 
inmediatamente. Ya que el mal uso de el correo es prohibido e ilegal.